{% extends 'BloggerBlogBundle::layout.html.twig' %}

{% block title %}Contact{% endblock%}

{% block body %}
<header>
    <h1>Contact symblog</h1>
</header>

{% for flash_message in app.session.flashbag.get('notice') %}
<div class="flash-notice">
    {{ flash_message }}
</div>
{% endfor %}

<p>Want to contact symblog?</p>

<form action="{{ path('BloggerBlog_contact') }}" method="post" {{ form_enctype(form) }} class="blogger" novalidate>
    {{ form_errors(form) }}

    {{ form_row(form.name) }}
    {{ form_row(form.email) }}
    {{ form_row(form.subject) }}
    {{ form_row(form.body) }}

    {{ form_rest(form) }}

    <input type="submit" value="Submit" />
</form>
{% endblock %}
